<?php


$this->headLink()->appendStylesheet($this->DinamicPath().'css/table.css','all');
if (count($this->listState) > 0){
$head = NULL;
$head = array('id_state','state_state','NameState_id_NameState','TableDatabase_id_tableDatabase');
$selectData = array('id_state','state_state','NameState_id_NameState','TableDatabase_id_tableDatabase');
$links['id_state'] = $this->url(array('controller' => $this->controller, 'action' => $this->action), 'default', true);
$caption = "State";
print $this->Table($this->paginator,$selectData,$head,$caption,$links);
print $this->paginationControl($this->paginator,'Sliding','paginator.phtml');

}else {
echo "Nebyly nalezeny zadne zaznamy.";
}
?>
